/* ===================================================================
 * ACCES RAPIDE
 * =================================================================*/
.TPL_ACCESRAPIDE {
    position: relative;
    margin-bottom: 0;

    &::after {
        content: '';
        position: absolute;
        left: ~"calc(50% - 50vw)";
        right: ~"calc(50% - 50vw)";
        bottom: -60px;
        display: inline-block;
        width: 100vw;
        height: 179px;
        .backgroundImage('bordure_Une.png');
        background-size: 100%;
        pointer-events: none;
    }

    .wrapper {
        margin-top: 45px;
        text-align: center;

        @media (max-width: @mobile) {
            margin-top: 3rem;
        }

        .slick-track {
            display: flex;
            justify-content: space-between;

            .noContent;

            .slick-slide {
                position: relative;
                max-width: 165px;
                width: 100%;
                background: @bleu;
                padding: 50px 0 70px;
                box-sizing: border-box;
                border-radius: 13px;
                .tr;

                &:hover, &:focus {
                    background: @vert_2;
                }
            }
        }

        .item {
            a {
                display: flex;
                max-width: 100px;
                text-align: center;
                justify-content: center;
                align-items: flex-end;
                flex-wrap: wrap;
                margin: 0 auto;

                &:hover,
                &:focus,
                &:active {
                    text-decoration: none;

                    img {
                        filter: ~"contrast(0) brightness(2)";
                    }
                }

                &::before {
                    content: '';
                    position: absolute;
                    top: 0;
                    bottom: 0;
                    left: 0;
                    right: 0;

                }
            }

            img {
                padding: 10px;
                margin: 0 auto 20px;
                transition: all 0.3s linear;
                max-width: 64px;
            }

            span {
                display: inline-block;
                font-size: 1.8rem;
                font-weight: 400;
                line-height: 2.2rem;
                color: @blanc;
            }
        }
    }

}

